/* awards-results.css */

/* .awards-results {
    margin: 20px;
} */

.awards-category {
    margin-bottom: 50px;
}

@media only screen and (min-width: 768px) {
    .awards-category {
        margin-bottom: 100px;
    }
}

.awards-category:last-child {
    margin-bottom: 0px;
}

.awards-category h2 {
    font-size: 28px !important;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 20px;
    text-align: center;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (min-width: 768px) {
    .awards-category h2 {
        font-size: 32px !important;
    }
}

.standout-posts h3,
.all-posts h3 {
    font-size: 24px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    text-align: center;
}

.all-posts h3 {
    border-bottom: 1px solid #d6d6d6;
}

.standout-posts ul,
.all-posts ul.posts-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.standout-posts li,
.all-posts ul.posts-list li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.standout-posts li img,
.all-posts li img {
    margin-left: 10px;
    width: 30px;
    height: auto;
}

.all-posts {
    max-width: 635px;
    margin-left: auto;
    margin-right: auto;
}

.all-posts ul.posts-list {
    display: flex;
    flex-direction: column;
}

.all-posts ul.posts-list li {
    display: grid;
    grid-template-columns: 1fr auto;
    padding: 10px 20px;
    margin-bottom: 0;
    column-gap: 20px;
}

.all-posts ul.posts-list li div:last-child {
    text-align: right;
}

.all-posts ul.posts-list li:nth-child(even) {
    background-color: #f0f1f4;
    border-radius: 4px;
}

.all-posts ul.posts-list li div {
    flex: 1;
}

.standout-card {
    /* background: #f0f1f4; */
    width: 250px;
    border-radius: 4px;
    padding: 25px 20px;
    text-align: center;
    display: grid;
    grid-template-rows: 140px auto;
    justify-items: center;
    align-items: center;
    row-gap: 11px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}

.standout-card:last-child {
    margin-bottom: 0px;
}

@media only screen and (min-width: 768px) {
    .standout-card {
        margin: 0;
    }
}

.standout-card img {
    max-width: 140px;
    margin-left: auto;
    margin-right: auto;
}

.standout-card h4 {
    margin: 0;
    font-size: 18px !important;
    line-height: 30px !important;
}

.standout-cards {
    margin-top: 15px;
    margin-bottom: 50px;
}

@media only screen and (min-width: 768px) {
    .standout-cards {
        display: flex;
        justify-content: center;
        column-gap: 25px;
        margin-bottom: 75px;
    }
}

@media only screen and (min-width: 768px) {
    .table-of-contents {
        padding: 32px 32px;
        background: #f0f1f4;
        border-radius: 4px;
        margin-left: auto;
        margin-right: auto;
        max-width: 425px;
        padding: 40px 60px;
    }

    .table-of-contents h2 {
        margin-top: 0;
    }
}
